Subject: Re: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Fabrice Niessen" <[email-masked]>
Date: Tue, 09 Oct 2012 21:30:37 +0200

Hi Eli,

Eli Zaretskii wrote:
>> From: "Fabrice Niessen" <[email-masked]>
>> Cc: Drew Adams <[email-masked]>,  [email-masked],  [email-masked]
>> Date: Tue, 09 Oct 2012 09:11:54 +0200
>> 
>> .gdbinit:1217: Error in sourced command file:
>> No symbol "CHECK_LISP_OBJECT_TYPE" in current context.
>
> You are using .gdbinit file from the wrong Emacs version, so you will
> get no useful backtraces.

Yes, I don't have any .gdbinit file in the Emacs-24.1 I have.

Useless, then. OK, understood!

BTW, I now have the impression that:

- Emacs 24.1 hangs
- Emacs 24.2 crashes

and never (???) the other way around.

To be confirmed...

Best regards,
Fabrice

-- 
Fabrice Niessen
Pre-sales, Network and Software Engineer
M i s s i o n   C r i t i c a l   I T
✉ [email-masked]
☎ +32 2-757.10.15